<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/delete_player.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/delete_room.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/drop_player_table.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/drop_room_table.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/init_player_table.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/sql/init_room_table.sql" dialect="PostgreSQL" />
    <file url="PROJECT" dialect="PostgreSQL" />
  </component>
</project>